.theme-dots .galleria-container {
    position: relative !important;
}
.mobile-container, .menu-col, .footer-wrapper, .bottom-footer-wrapper {
    background-color: #003767;
}
ul.cmsNav1 li a {
    padding: 10px !important;
}
.category-image div {
    background-color: transparent !important;
}
.overlay {
    width: 0 !important;
}
.phone-number {
    color: #ffffff;
    font-family: arial,sans-serif;
    font-size: 1.42857vw;
    font-weight: bold;
    margin-top: 2.67857vw;
    text-align: right;
}
ul.cmsNav1 li ul {
    display: block;
}
address {
    color: #ffffff;
}